﻿.column {
    float: left;
}

.column-left {
    width: 30%;
}

.column-middle {
    width: 40%
}

.column-right {
    width: 30%;
}



@media screen and (max-width: 1200px) {
    .column-left {
        width: 15%;
    }
}

@media screen and (max-width: 1000px) {
    .column-left {
        display: none;
    }

    .column-middle {
        width: 100%;
        float: none;
    }

    .column-right {
        width: 100%;
        float: none;
        margin-left: 10%;
    }
}

.hidden {
    display: none;
    visibility: hidden;
}

#contextHelp {
    border: 1px solid rgba(21,11,11,0.2);
    overflow: hidden;
    width: 80%;
    z-index: 1000;
    font-size: 16px;
    border-radius: 12px;
    display: block;
    margin-top: 100px;
    -moz-box-shadow: 10px 10px 24px 0px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 10px 10px 24px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 24px 0px rgba(0, 0, 0, 0.75);
}

.contextHelpHeader {
    background-color: lightgray;
    width: 100%;
    margin-top: -25px;
    line-height: 50px;
    height: 75px;
    overflow: hidden;
}

.contextHelpHeader h1 {
    padding-top:7px;
    padding-left: 10px;
    font-size: 1.5em;
    font-weight: bold;
    font-family: Calibri, sans-serif;
    color: #036;
}

@media screen and (max-width: 1400px) {
    .contextHelpHeader h1 {
        font-size: 1.2em;
        padding-top:12px;
    }
}

@media screen and (max-width: 1150px) {
    .contextHelpHeader h1 {
        font-size: 1.0em;
        padding-top: 12px;
    }
}


.contextHelpContent {
    padding: 20px;
}

.helpScreenShot {
    width: 100%;
}

.signUpButton {
    width: 100px;
    vertical-align: text-bottom;
}

.contextHelpContent P {
    font-family: Tahoma, Geneva, sans-serif;
    margin: 20px 20px;
}

.contextHelpContent IMG {
    max-width: 100%;
}

#closeHelp {
    float: right;
    display: block;
    margin-right: 10px;
    margin-top: 25px;
}
